CHECKXML5(1)

NAME
checkXML5 - An XML lint tool for KDE DocBook XML documents

SYNOPSIS

checkXML5 [filename]

DESCRIPTION

checkXML5 is a tool to check for syntax errors in KDE DocBook XML files. It can also be used for other DocBook based XML files, but you should use the less specific xmllint(1) tool if you are not writing or otherwise working on KDE documentation.

SEE ALSO

meinproc5(1) xmllint(1)

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.